/* Here you can include your additional CSS Styles */
body {
  color: #000000;
  background: #fff;
  overflow-x: hidden;
  height:100%;
}
body .zo2-wrapper {
	min-height:100vh;
	position:relative;
	}
.zo2-wrapper #zo2-ztsignup-wrap {
padding-bottom:400px; /* Height of the footer element */
	}
	#zo2-ztfooter-wrap {
		width:100%;
	height:400px;
	position:absolute;
	bottom:0;
	left:0;
	}
	#zo2-ztfooter-wrap > .container {
    background-color: #202020;
}
body.modal-open,
.body-overlayed {
  overflow: auto !important;
}
.homepage #zo2-zt-top-nav-wrap-sticky-wrapper #zo2-zt-top-nav-wrap > .container {
	width: 100% !important;
	max-width: 1170px;
}
ul.menu li {
    display: inherit;
}
.table-hover .panel-default>.panel-heading {
    background-color: #ffffff !important;
}

.sticky-wrapper {
    position: relative;
    z-index: 1012;
    height: 85px !important;
}
#zo2-ztsocial-top-wrap {
    background: #f9f9f9;
    position: relative;
    z-index: 1010;
    }
header#standard-logo img {
    max-height: 60px;
}
#zo2-mega-menu .navbar-default ul.navbar-nav > li > .mega-dropdown-menu {
	top: auto;
}
#zo2-breadcrumb-wrap #zo2-position-2 ul.breadcrumb li:first-child a:before {
    color: #62AACB;
}
#zo2-breadcrumb-wrap #zo2-position-2 ul.breadcrumb > li + li::before {
    font-family: FontAwesome;
    content: "\f101";
    color: #62AACB;
    font-size: 12px;
    position: relative;
    top: 0px;
}
#zo2-breadcrumb-wrap #zo2-position-2 ul.breadcrumb li, #zo2-breadcrumb-wrap #zo2-position-2 ul.breadcrumb li a {
    font-size: 13px;
    }
section#zo2-suffix-box-wrap {
background-color: #f9f9f9;
}
.bx-wrapper .bx-controls-direction a {
	z-index: 1 !important;
}
.item .zo2-wrapper #zo2-body-wrap {
    padding-top: 40px;
}
.nomargin {
	margin-bottom: 0px !important;
}
@media (max-width: 767px) {
	.zo2-wrapper #zo2-zt-top-nav-wrap-sticky-wrapper #zo2-zt-top-nav-wrap #zo2-position-3 {
    display: inline-block;
	}
#zo2-zt-top-nav-wrap-sticky-wrapper .d-wap {
	float: left;
}
#zo2-zt-top-nav-wrap-sticky-wrapper .d-wap .d-btn a {
	font-weight: normal;
	padding: 0px 3px;
	font-size: 10px;
	}
	#zo2-zt-top-nav-wrap-sticky-wrapper .d-wap a {
	margin-top: 0px !important
	}
	.homepage #zo2-zt-top-nav-wrap-sticky-wrapper #zo2-zt-top-nav-wrap {
    text-align: left;
}
}
/*.item  ul,  ol {
    padding-left: 30px;
    margin-bottom: 5px;
}*/
.item ul li {
    line-height: 160%;
    list-style: outside;
}
.item ol li {
    line-height: 160%;
    list-style: decimal;
}
div.itemExtraFields ul li {
	line-height: 160%;
}
.catItemExtraFieldsLabel5 .fieldlabel, .catItemExtraFieldsLabel6 .fieldlabel, .catItemExtraFieldsLabel7 .fieldlabel  {
  display: none;
}
.catItemExtraFieldsLabel6:before {
  font-family: FontAwesome;
  content: "\f133";
}
.catItemExtraFieldsLabel7:before {
  font-family: FontAwesome;
  content: "\f041";
}
.pagination>li>a, .pagination>li>span {
    padding: 6px 12px !important;
    margin-left: -1px !important;
    margin-right: 0px !important;
    border-radius: 0px !important;
}
.itemFullText a {
    color: #545e94;
    display: inline-block;
    font-weight: bold;
    letter-spacing: 1px;
}
.itemFullText ul, .itemFullText ol, ul.download {
	padding-left: 30px;
	margin: 10px 0;
}
a {
    display: inline-block;
}
[data-id="477"] {
	background: #f9f9f9;
}
[data-id="564"], [data-id="591"],[data-id="564"]:active, [data-id="591"]:active {
	font-style: italic;
	background: #f9f9f9;
}
#zo2-slideshow-wrap .ztsl .btn-slide a {
    background: rgba(98, 170, 203, 0.5);
}
.itemFullText p {
    text-align: justify;
    line-height: 165%;
}
p {
    text-align: justify;
    line-height: 165%;
}
a,a:visited,a:hover,a:active{
  -webkit-backface-visibility:hidden;
          backface-visibility:hidden;
	position:relative;
  transition:0.5s color ease;
	text-decoration:none;
}
.itemFullText a:hover{
	color:#62AACB !important;
}
a.btn.btn-primary {
    color: #ffffff;
}
#zo2-slideshow-wrap .ztsl h2 {
    font-size: 35px;
    text-transform: uppercase;
    font-weight: bold;
}
#zo2-slideshow-wrap .ztsl p.sl-text {
    font-size: 16px;
    font-weight: 100;
    margin: 20px 0;
}
span.catItemImage img {
    border: solid 1px #dedede;
    padding: 6px;
    background-color: #ffffff;
}
div.catItemImageBlock {
	margin: 0px;
}
span.catItemImage {
	text-align: left;
}
h3 {
	color: #6A91B7 !important;
	/*font-weight: bold;*/
	font-size: 160%;
}
h3.moduletitle {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom: 24px;
    border-bottom: 1px solid #eaeaea;
    padding: 12px 0;
    position: relative;
}
#zo2-position-8 .module h3.moduletitle {
 	margin-top: 20px;
 	padding-top: 12px;
 }
 #zo2-suffix-0 .module h3.moduletitle span,
 #zo2-suffix-1 .module h3.moduletitle span,
 #zo2-suffix-2 .module h3.moduletitle span,
 #zo2-suffix-3 .module h3.moduletitle span {
    font-size: 18px;
    font-weight: bold;
    color: #252525;
}
#zo2-suffix-0 .module.gray-box,
#zo2-suffix-1 .module.gray-box,
#zo2-suffix-2 .module.gray-box,
#zo2-suffix-3 .module.gray-box {
    margin-bottom: 24px;
}
#zo2-ztbottom-wrap ul li, #zo2-ztfooter-wrap ul li {
    line-height: 30px;
    list-style: none;
}
h4 {
	color: #62AACB;
	font-weight: normal;
	font-size: 140%;
}
h5 {
	color: #6A91B7;
	font-weight: bold;
	font-size: 120%;
}
#zo2-ztbottom-wrap h3.moduletitle span, #zo2-ztfooter-wrap h3.moduletitle span {
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
}
#zo2-ztfooter-wrap {
	text-align: left !important;
	padding-top: 0px;
}
#zo2-ztfooter-wrap #zo2-position-19 a, #zo2-ztfooter-wrap #zo2-position-20 a, #zo2-ztfooter-wrap #zo2-position-21 a {
    display: inline-block;
    color: #8e8d8d;
}
#zo2-ztbottom-wrap h3.moduletitle, #zo2-ztfooter-wrap h3.moduletitle {
    border-bottom: 0;
    margin-top: 20px;
    margin-bottom: 8px;
}
#zo2-position-19, #zo2-position-20, #zo2-position-21, #zo2-position-22 {
    min-height: 270px;
    border-bottom: solid 1px rgba(255,255,255,0.3);
    margin-bottom: 20px;
}
#zo2-position-8 .module h3.moduletitle:before, h3.moduletitle:before {
    content: "";
    background: #62AACB;
    height: 1px;
    width: 50px;
    position: absolute;
    margin-top: 39px;
    bottom: 0;
}
#zo2-mega-menu .navbar-default ul.navbar-nav > li > span.dropdown-toggle.separator {
	height: 53px;
    line-height: 53px;
    padding: 0 20px;
    color: #000;
    font-size: 100%;
    background: none !important;
    position: relative;
    text-transform: uppercase;
    /* font-weight: 500; */
    font-weight: 600;
    letter-spacing: 2px;
    color: #333333;
    font-size: 14px;
    font-family: 'Dosis', sans-serif;
    cursor: default;
}
div#zo2-position-31 {
    padding-left: 0px;
    padding-right: 0px;
}
.is-sticky #zo2-zt-top-nav-wrap img {
  /*width: 90%;*/
  margin-top: 4px;
}
#zo2-zt-top-nav-wrap-sticky-wrapper #zo2-zt-top-nav-wrap #zo2-header-logo {
  margin: 0;
  padding-top: 5px !important;
}
.is-sticky #zo2-zt-top-nav-wrap {
  height: 85px !important;
  padding-top: 12px;
}
#zo2-zt-top-nav-wrap-sticky-wrapper #zo2-zt-top-nav-wrap #zo2-mega-menu .level-top li a {
    white-space: nowrap;
}
#zo2-zt-top-nav-wrap-sticky-wrapper .d-wap div a {
    color: #ffffff !important;
}
#zo2-zt-top-nav-wrap-sticky-wrapper .d-wap div a:hover {
    color: #62AACB !important;
}
.is-sticky #zo2-zt-top-nav-wrap {
    border-bottom: 1px solid #f7f8fa;
}
.zo2-megamenu .dropdown-menu .mega-nav > li[data-level^="5"] a {
    margin-left: 20px;
	font-style: italic;
}
.zo2-megamenu .mega.dropdown-submenu > .mega-dropdown-menu {
  border-top: 2px solid #62AACB;
}

.zo2-megamenu .mega.dropdown-submenu > .mega-dropdown-menu li a.group-title {
  text-transform: none !important;
  font-weight: 300 !important;
}
.zo2-megamenu .mega.dropdown-submenu > .mega-dropdown-menu ul li.mega-group {
  /*border-top: solid 1px #e2e2e2;*/
  /*border-left: solid 1px #e2e2e2;*/
}
#zo2-mega-menu > nav > div > div > ul > li.dropdown.mega.mega-align-justify.featuresWrap > div > div > div:nth-child(1) > div:nth-child(2) > div > ul > li > div > div > div:nth-child(2) {
	border: none;
}
.zt-main-items.row {
    margin-left: 3px;
    margin-right: 3px;
}
.created {
	color: #62AACB;
}
.itemDateModified {
	font-size: 12px;
	font-style: italic;
}
.openSocialShareHorizontalSharing.share-container {
	float: right;
}
a.more.share-provider {
	display: none;
}
/* CUSTOM SHARE SOCIAL BUTTONS */

/* END CUSTOM SHARE SOCIAL BUTTONS */
#zo2-ztdoing-wrap .w-doing .d-left {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/Niewsbrief.png) top right no-repeat;
    background-size: cover;
    transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -webkit-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
}
.col-md-12.col-sm-12.mega-col-nav.nopadding {
	padding: 0px !important;
}
a.tvs {
	color: #c14c25 !important;
	font-weight: bold !important;
}
div#zo2-suffix-4, div#zo2-suffix-5, div#zo2-suffix-6 {
    margin-top: 30px;
}
.module.homewhite {
    background-color: #ffffff;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 12px;
}
span.group-title.separator {
padding-top: 10px !important;
padding-bottom: 10px !important;
cursor: default;
position: relative;
display: block;
}
#zo2-mega-menu .navbar-default ul.navbar-nav > li > .mega-dropdown-menu .mega-dropdown-menu {
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}
#zo2-position-8 .module h3.moduletitle span {
    line-height: normal;
}
.catItemReadMore, .tagItemReadMore, .userItemReadMore, .latestItemReadMore {
    text-align: left;
}
.border div.catItemView, .border div.latestItemView {
    border: solid 1px #dedede;
    padding: 20px 25px 0px 25px;
    margin-bottom: 25px;
}
.border div.subCategory2 {
    background: #fafafa;
    border: none;
    margin-bottom: 25px;
    padding: 20px 25px 20px 25px;
}
.fill div.catItemView, .fill div.latestItemView {
    background-color: #f7f8fa;
    padding: 20px 25px 0px 25px;
    margin-bottom: 25px;
    margin-right: 15px;
}
.itemListView.fill.margintop {
	margin-top: 25px;
}
div.itemListCategory {
    background: none;
    border: none;
}
div.k2LatestCommentsBlock ul li, div.k2TopCommentersBlock ul li, div.k2ItemsBlock ul li, div.k2LoginBlock ul li, div.k2UserBlock ul.k2UserBlockActions li, div.k2UserBlock ul.k2UserBlockRenderedMenu li, div.k2ArchivesBlock ul li, div.k2AuthorsListBlock ul li, div.k2CategoriesListBlock ul li, div.k2UsersBlock ul li {
    display: block;
    padding: 0;
    margin: 12px 0 12px 0 !important;
}
li.clearList {
	border-bottom:none !important;
}
.col-md-4.grey {
    line-height: 1.5;
}
.zo2-wrapper.offcanvas-push {
    transform: translate3d(0px,0,0);
    -webkit-transform: translate3d(0px,0,0);
    -ms-transform: translate3d(0px,0,0);
    -o-transform: translate3d(0px,0,0);
}
.offcanvas {
	position: fixed;
	width: 100%;
}
.offcanvas .sidebar-nav {
	padding: 15px;
}
.offcanvas .sidebar-nav ul li a {
	color: #fff;
    display: block;
    text-decoration: none;
    padding: 15px;
    font-size: 13px;
    letter-spacing: 2px;
}
@media (max-width: 479px) {
.zo2-wrapper #zo2-canvas-menu.col-xs-3 {
	width: 25% !important;
	height: 61px;
}
.zo2-wrapper #zo2-canvas-menu .button-canvas {
	margin-left: 0px;
}
}

.homepage .zo2-wrapper .button-canvas, .zo2-wrapper .button-canvas {
    left: 20px;
    text-align: left;
    padding-top: 16px;
    padding-bottom: 16px;
}
/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }



/* Header Style */
.container > header {
	margin: 0 auto;
	padding: 2em;
	text-align: center;
	background: rgba(0,0,0,0.01);
}

.container > header h1 {
	font-size: 2.625em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
}

/* To Navigation Style */
.codrops-top {
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
	text-transform: uppercase;
	width: 100%;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	padding: 0 1em;
	letter-spacing: 0.1em;
	color: #888;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.95);
	color: #333;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

.codrops-icon:before {
	font-family: 'codropsicons';
	margin: 0 4px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

.codrops-icon-archive:before {
	content: "\e002";
}

.codrops-icon-next:before {
	content: "\e000";
}

.codrops-icon-about:before {
	content: "\e003";
}

/* Demo Buttons Style */
.codrops-demos {
	padding-top: 1em;
	font-size: 0.9em;
}

.codrops-demos a {
	display: inline-block;
	margin: 0.5em;
	padding: 0.7em 1.1em;
	border: 3px solid #b3b9bf;
	color: #b3b9bf;
	font-weight: 700;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	border-color: #2c3f52;
	color: #2c3f52;
}

@media screen and (max-width: 25em) {

	.codrops-icon span {
		display: none;
	}

}
.grid {
	padding: 20px 20px 100px 20px;
	max-width: 1300px;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}

.grid li {
	display: inline-block;
	/*width: 440px;*/
	margin: 0;
	/*padding: 20px;*/
	text-align: left;
	position: relative;
}

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	max-width: 100%;
	width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 12px;
	background: #ffffff;
	color: #252525;
	font-weight: bold !important;
	text-transform: uppercase;
}

.grid figcaption h6 {
	margin: 0;
	padding: 0;
	font-size: 130%;
	font-weight: bold !important;
}

.grid figcaption span:before {
	content: 'by ';
}

.grid figcaption a {
	text-align: center;
	padding: 5px 10px;
	border-radius: 2px;
	display: inline-block;
	background: #62AACB;
	color: #fff;
}

/* Individual Caption Styles */

/* Caption Style 1 */
.cs-style-1 figcaption {
	height: 100%;
	width: 100%;
	opacity: 0;
	text-align: center;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

.no-touch .cs-style-1 figure:hover figcaption,
.cs-style-1 figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translate(15px, 15px);
	-moz-transform: translate(15px, 15px);
	-ms-transform: translate(15px, 15px);
	transform: translate(15px, 15px);
}

.cs-style-1 figcaption h3 {
	margin-top: 70px;
}

.cs-style-1 figcaption span {
	display: block;
}

.cs-style-1 figcaption a {
	margin-top: 30px;
}

/* Caption Style 2 */
.cs-style-2 figure img {
	z-index: 10;
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-2 figure:hover img,
.cs-style-2 figure.cs-hover img {
	-webkit-transform: translateY(-90px);
	-moz-transform: translateY(-90px);
	-ms-transform: translateY(-90px);
	transform: translateY(-90px);
}

.cs-style-2 figcaption {
	height: 90px;
	width: 100%;
	top: auto;
	bottom: 0;
}

.cs-style-2 figcaption a {
	position: absolute;
	right: 20px;
	top: 30px;
}

/* Caption Style 3 */
.cs-style-3 figure {
	overflow: hidden;
	    margin-bottom: -9px;
}

.cs-style-3 figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-3 figure:hover img,
.cs-style-3 figure.cs-hover img {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}

.cs-style-3 figcaption {
	height: 100px;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .cs-style-3 figure:hover figcaption,
.cs-style-3 figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.cs-style-3 figcaption a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}

/* Caption Style 4 */
.cs-style-4 li {
	-webkit-perspective: 1700px;
	-moz-perspective: 1700px;
	perspective: 1700px;
	-webkit-perspective-origin: 0 50%;
	-moz-perspective-origin: 0 50%;
	perspective-origin: 0 50%;
}

.cs-style-4 figure {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.cs-style-4 figure > div {
	overflow: hidden;
}

.cs-style-4 figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-4 figure:hover img,
.cs-style-4 figure.cs-hover img {
	-webkit-transform: translateX(25%);
	-moz-transform: translateX(25%);
	-ms-transform: translateX(25%);
	transform: translateX(25%);
}

.cs-style-4 figcaption {
	height: 100%;
	width: 50%;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	transform: rotateY(-90deg);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .cs-style-4 figure:hover figcaption,
.cs-style-4 figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.cs-style-4 figcaption a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}

/* Caption Style 5 */
.cs-style-5 figure img {
	z-index: 10;
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-5 figure:hover img,
.cs-style-5 figure.cs-hover img {
	-webkit-transform: scale(0.4);
	-moz-transform: scale(0.4);
	-ms-transform: scale(0.4);
	transform: scale(0.4);
}

.cs-style-5 figcaption {
	height: 100%;
	width: 100%;
	opacity: 0;
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	-moz-transition: -moz-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}

.no-touch .cs-style-5 figure:hover figcaption,
.cs-style-5 figure.cs-hover figcaption {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.cs-style-5 figure a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}

/* Caption Style 6 */
.cs-style-6 figure img {
	z-index: 10;
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-6 figure:hover img,
.cs-style-6 figure.cs-hover img {
	-webkit-transform: translateY(-50px) scale(0.5);
	-moz-transform: translateY(-50px) scale(0.5);
	-ms-transform: translateY(-50px) scale(0.5);
	transform: translateY(-50px) scale(0.5);
}

.cs-style-6 figcaption {
	height: 100%;
	width: 100%;
}

.cs-style-6 figcaption h3 {
	margin-top: 60%;
}

.cs-style-6 figcaption a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}

/* Caption Style 7 */
.cs-style-7 li:first-child { z-index: 6; }
.cs-style-7 li:nth-child(2) { z-index: 5; }
.cs-style-7 li:nth-child(3) { z-index: 4; }
.cs-style-7 li:nth-child(4) { z-index: 3; }
.cs-style-7 li:nth-child(5) { z-index: 2; }
.cs-style-7 li:nth-child(6) { z-index: 1; }

.cs-style-7 figure img {
	z-index: 10;
}

.cs-style-7 figcaption {
	height: 100%;
	width: 100%;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
	-moz-transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
	transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
	box-shadow: 0 0 0 0px #2c3f52;
}

.no-touch .cs-style-7 figure:hover figcaption,
.cs-style-7 figure.cs-hover figcaption {
	opacity: 1;
	height: 130%;
	box-shadow: 0 0 0 10px #2c3f52;
}

.cs-style-7 figcaption h3 {
	margin-top: 86%;
}

.cs-style-7 figcaption h3,
.cs-style-7 figcaption span,
.cs-style-7 figcaption a {
	opacity: 0;
	-webkit-transition: opacity 0s;
	-moz-transition: opacity 0s;
	transition: opacity 0s;
}

.cs-style-7 figcaption a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.no-touch .cs-style-7 figure:hover figcaption h3,
.no-touch .cs-style-7 figure:hover figcaption span,
.no-touch .cs-style-7 figure:hover figcaption a,
.cs-style-7 figure.cs-hover figcaption h3,
.cs-style-7 figure.cs-hover figcaption span,
.cs-style-7 figure.cs-hover figcaption a {
	-webkit-transition: opacity 0.3s 0.2s;
	-moz-transition: opacity 0.3s 0.2s;
	transition: opacity 0.3s 0.2s;
	opacity: 1;
}

@media screen and (max-width: 31.5em) {
	.grid {
		padding: 10px 10px 100px 10px;
	}
	.grid li {
		width: 100%;
		min-width: 300px;
	}
}
#zo2-ztbottom-wrap {
  background: #202020;
  padding-bottom: 20px;
}
#zo2-ztbottom-wrap h3.moduletitle {
  border-bottom: 0;
  margin-top: 36px;
  margin-bottom: 8px;
}
#zo2-ztbottom-wrap h3.moduletitle span {
  font-size: 18px;
  color: #ffffff;
  font-weight: bold;
}
#zo2-ztbottom-wrap ul li {
  line-height: 30px;
}
#zo2-ztbottom-wrap ul li a {
  color: #666666;
  transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -webkit-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
}
#zo2-ztbottom-wrap ul li a:hover {
  color: #c14c25;
  transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -webkit-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
}
#zo2-ztbottom-wrap .flickr .zt-gallery {
  box-shadow: none;
  margin-top: 0;
  padding: 0;
  background: #202020;
}
#zo2-ztbottom-wrap .flickr .zt-gallery .ztshortcodes-gallery {
  width: 76px;
  padding: 0;
  margin: 6px;
}
#zo2-ztbottom-wrap .flickr .zt-gallery .ztshortcodes-gallery img {
  width: 76px;
  height: 76px;
  min-height: 76px;
  max-height: 76px;
  min-width: 76px;
}
.alert {
	margin-top: 20px;
}
.itemBackToTop {
  display:none
}
.nieuwsbrief {
  display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}
.normal .group-title {
  text-transform: none !important;
  font-weight: normal !important;
  color: #666666 !important;
}
.submenuhvgb a {
  font-style: italic;
  padding-left: 20px !important;
  padding-top: 0px !important;
}